.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966797;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-542.461480px;}
._1{margin-left:-12.480000px;}
._0{margin-left:-4.160000px;}
._4{margin-left:-1.080000px;}
._5{width:1.244000px;}
._2{width:2.340000px;}
._3{width:1199.914440px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:28.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:260.000000px;}
.y0{bottom:19.000000px;}
.y9{bottom:27.000000px;}
.y3{bottom:28.346450px;}
.y8{bottom:73.000000px;}
.y7{bottom:75.000000px;}
.y2{bottom:82.000000px;}
.y4{bottom:117.000000px;}
.y5{bottom:119.000000px;}
.y6{bottom:125.000000px;}
.y1{bottom:474.803150px;}
.h4{height:33.000000px;}
.h2{height:195.000000px;}
.h7{height:425.000000px;}
.h6{height:430.000000px;}
.h5{height:432.000000px;}
.h1{height:433.000000px;}
.h8{height:474.000000px;}
.h3{height:478.000000px;}
.h9{height:483.000000px;}
.ha{height:522.000000px;}
.h0{height:595.275590px;}
.w7{width:263.000000px;}
.w1{width:300.000000px;}
.w3{width:323.000000px;}
.w4{width:324.000000px;}
.w6{width:333.000000px;}
.w2{width:349.000000px;}
.w5{width:350.000000px;}
.w0{width:419.527560px;}
.x1{left:36.850390px;}
.x2{left:50.000000px;}
.x4{left:53.000000px;}
.x5{left:77.952760px;}
.x0{left:88.000000px;}
.x3{left:376.505780px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-723.281973pt;}
._1{margin-left:-16.640000pt;}
._0{margin-left:-5.546667pt;}
._4{margin-left:-1.440000pt;}
._5{width:1.658667pt;}
._2{width:3.120000pt;}
._3{width:1599.885920pt;}
.fs2{font-size:37.333333pt;}
.fs1{font-size:58.666667pt;}
.fs0{font-size:346.666667pt;}
.y0{bottom:25.333333pt;}
.y9{bottom:36.000000pt;}
.y3{bottom:37.795267pt;}
.y8{bottom:97.333333pt;}
.y7{bottom:100.000000pt;}
.y2{bottom:109.333333pt;}
.y4{bottom:156.000000pt;}
.y5{bottom:158.666667pt;}
.y6{bottom:166.666667pt;}
.y1{bottom:633.070867pt;}
.h4{height:44.000000pt;}
.h2{height:260.000000pt;}
.h7{height:566.666667pt;}
.h6{height:573.333333pt;}
.h5{height:576.000000pt;}
.h1{height:577.333333pt;}
.h8{height:632.000000pt;}
.h3{height:637.333333pt;}
.h9{height:644.000000pt;}
.ha{height:696.000000pt;}
.h0{height:793.700787pt;}
.w7{width:350.666667pt;}
.w1{width:400.000000pt;}
.w3{width:430.666667pt;}
.w4{width:432.000000pt;}
.w6{width:444.000000pt;}
.w2{width:465.333333pt;}
.w5{width:466.666667pt;}
.w0{width:559.370080pt;}
.x1{left:49.133853pt;}
.x2{left:66.666667pt;}
.x4{left:70.666667pt;}
.x5{left:103.937013pt;}
.x0{left:117.333333pt;}
.x3{left:502.007707pt;}
}
